LinuxQuestions.org
Support LQ: Use code LQ3 and save $3 on Domain Registration
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Newbie
User Name
Password
Linux - Newbie This Linux forum is for members that are new to Linux.
Just starting out and have a question? If it is not in the man pages or the how-to's this is the place!

Notices


Reply
  Search this Thread
Old 01-30-2008, 11:45 PM   #1
krishnaPratap
LQ Newbie
 
Registered: Jan 2008
Posts: 1

Rep: Reputation: 0
Question Bad:"URGENT":


hi friends,
i am trying to rebuild my fedora8 kernel of version 2.6.23 with 2.6.10, for that i am trying to load fedora-rpmdevtools ,but i am facing some problem.first of all , i have tried these commands
# yum install fedora-rpmdevtools
but when i check this tool it was not their,
Then i download this tool fedora-rpmdevtools-1.4-1.110asp RPM for noarch
and run with rpm -ivh command ,but now its giving the error like this.
file /usr/lib/rpm/check-buildroot from install of fedora-rpmdevtools-1.4-1.110asp conflicts with file from package rpm-build-4.4.2.2-3.fc8
file /usr/lib/rpm/check-rpaths from install of fedora-rpmdevtools-1.4-1.110asp conflicts with file from package rpm-build-4.4.2.2-3.fc8
file /usr/lib/rpm/check-rpaths-worker from install of fedora-rpmdevtools-1.4-1.110asp conflicts with file from package rpm-build-4.4.2.2-3.fc8
file /usr/bin/spectool from install of fedora-rpmdevtools-1.4-1.110asp conflicts with file from package rpmdevtools-6.4-1.fc8

so please if any one have solution please reply

"KRISHNA"
 
Old 01-31-2008, 12:07 AM   #2
thebouv
Member
 
Registered: Aug 2007
Distribution: RHEL, Fedora, Ubuntu
Posts: 64

Rep: Reputation: 16
try: rpm -Uvh yourpackage.rpm
 
Old 01-31-2008, 01:44 AM   #3
lazlow
Senior Member
 
Registered: Jan 2006
Posts: 4,362

Rep: Reputation: 172Reputation: 172
yum install rpmdevtools

instead of fedora-rpmdevtools
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
"bad interpreter : no such file or directory" when configure "flex" acer_peri Linux - Software 10 11-10-2010 02:19 AM
Can't mount samba server: "wrong fs type, bad option, bad superblock ..." Arla Linux - Networking 5 06-10-2007 02:53 PM
USB stick won't mount ("wrong fs type, bad option, bad superblock ...") Arla Linux - Hardware 4 06-01-2007 08:23 AM
LXer: Displaying "MyComputer", "Trash", "Network Servers" Icons On A GNOME Desktop LXer Syndicated Linux News 0 04-02-2007 09:31 AM
gnome global settings "Help Me!!" or "URGENT" Fascistchicken Linux - Software 3 01-26-2004 07:27 PM


All times are GMT -5. The time now is 06:51 AM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration